0 Пользователей и 1 Гость просматривают эту тему.
  • 1 Ответов
  • 986 Просмотров
*

bybus

  • Захожу иногда
  • 86
  • 2 / 1
Объясните пожалуйста, как сделать? Сама джумла загружает jQuery v1.12.4 из папки /media/jui/js , который не поддерживается слайдером, Если я просто заменяю этот файл на новую версию, то перестают работать некоторые модули, а в админке перестают работать выпадающие списки в меню.
*

draff

  • Гуру
  • 5351
  • 380 / 7
  • ищу работу
Re: Обновить JQuery до более новой версии
« Ответ #1 : 22.11.2017, 12:37:23 »
Я подключаю в шаблоне версию, которую нужно под bottstrap 3 . Если конфликт, использую плагин Easy Jquery
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Модальные окна с jQuery

Автор pulka

Ответов: 8
Просмотров: 293
Последний ответ 20.07.2021, 23:05:05
от pulka
В мобильной версии сайта картинки отображаются криво. (Скрины и описание внутри)

Автор 62411

Ответов: 0
Просмотров: 73
Последний ответ 24.06.2021, 10:53:29
от 62411
Смена версии PHP

Автор vlmedia

Ответов: 1
Просмотров: 132
Последний ответ 29.03.2021, 13:23:47
от a-vikalingvo
JHtml::link - открыть в новой вкладке

Автор IToro82

Ответов: 2
Просмотров: 216
Последний ответ 07.03.2021, 23:21:21
от IToro82
Ошибка после изменения версии PHP - call to undefined function

Автор lexus26

Ответов: 1
Просмотров: 192
Последний ответ 28.02.2021, 15:18:13
от NewUsers